
Robotics Service Bus - Tasks #1553
Reformat whole source code
07/03/2013 03:33 PM - J. Wienke

Status: Resolved Start date: 02/28/2013
Priority: Normal Due date: 02/28/2013
Assignee: J. Wienke % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version: rsb-0.9
Description

    -  Update eclipse  project to only space indentation
    -  Reformat whole project

Related issues:
Follows Robotics Service Bus - Feature # 1442: RPC should support argumentles... Resolved 02/27/2013

Associated revisions
Revision 6c4a5a66 - 07/04/2013 03:14 PM - J. Wienke

fixes #1553: Major code cleanup

    -  Converts tabs to spaces
    -  All access to class members with this
    -  Let the Eclipse formatter process all files
    -  Add a lot of warnings to the eclipse project
        -  Avoid warnings in generated-protocol and 3rdparty code
    -  Try to fix the obvious of these warnings

History
#1 - 07/04/2013 03:15 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-java|commit:6c4a5a669b313a743ff6c0abaedc1de631080823.
